body{
background:#7d808f url(../uploads/images/background002.jpg)  50% 0 no-repeat;
}

#container{
background:#7d808f;
}

#navigation ul{
background:#7d8f2c;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#de4a22;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#7d8f2c;
}

#navigation ul ul{
color:#FFFFFF;
background:#7d8f2c;
}

#navigation ul li:hover a{display: block;color:#FFFFFF; background:#de4a22;}

#navigation ul ul li a{
color:#FFFFFF;
background:#7d8f2c;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#de4a22;
}

#leftcol a{
color:#7d8f2c;
}

.box{
background:#FFFFFF;
}

#footer{
background:#FFFFFF;
}

#rightcol{
background:#FFFFFF;
}

